Subject: [mobile-ip] About Home Agent Flag in Router Advertisement Message

From: [email-masked], Noriaki Takamiya <[email-masked]>
Date: Mon, 03 Sep 2001 14:29:19 +0900 (JST)

Hello,

  This is Takamiya. 

  I'm using MIPL implementation on USAGI IPv6 platform.

  In MIPL mailing list, I encountered the following problem:

  When a Home Agent sends Router Advertisement Message and changes
  Home Agent Flag(H) from on to off, should other Home Agent remove
  this router from the Home Agent List?

  I thought that the Home Agent changed Router Advertisement Message
  change Home Agent Flag from on to off, the other Home Agent should
  remove this router entry. But It seems that this behavior is not
  documented(draft 14) explicitly.

  I'm newbie about this mailing list, so I will apologize some
  mistakes.

  Regards,

--
Noriaki Takamiya